p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1600px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:-1px;top:-8px;width:268px;height:98px;z-index:2;min-width:268px;}
#Img1Inner {position: absolute;width:268px;height:98px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:-1px;top:90px;width:268px;height:91px;z-index:3;min-width:268px;}
#Img2Inner {position: absolute;width:268px;height:91px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:265px;top:-8px;width:463px;height:98px;z-index:4;min-width:463px;}
#Img3Inner {position: absolute;width:463px;height:98px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:-1px;top:181px;width:268px;height:253px;z-index:5;min-width:268px;}
#Img4Inner {position: absolute;width:268px;height:253px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:266px;top:89px;width:463px;height:18px;z-index:6;min-width:463px;}
#Img10Inner {position: absolute;width:463px;height:18px;border:0px;}
#Img13 {display:none;overflow:hidden;position:absolute;left:437px;top:99px;width:87px;height:59px;z-index:7;min-width:87px;}
#Img13Inner {position: absolute;width:87px;height:59px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:18px;top:25px;width:208px;height:62px;z-index:8;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:352px;top:18px;width:336px;height:61px;z-index:9;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:751px;top:31px;width:232px;height:94px;z-index:10;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:294px;top:194px;width:142px;height:25px;z-index:11;}
#Img16 {display:block;overflow:hidden;position:absolute;left:267px;top:195px;width:20px;height:20px;z-index:12;min-width:20px;}
#Img16Inner {position: absolute;width:20px;height:20px;border:0px;}
#Champ1 {visibility:inherit;overflow:visible;position:absolute;z-index:13;left:439px;top:194px;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:294px;top:229px;width:186px;height:25px;z-index:15;}
#Img17 {display:block;overflow:hidden;position:absolute;left:267px;top:229px;width:20px;height:20px;z-index:16;min-width:20px;}
#Img17Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:294px;top:274px;width:193px;height:25px;z-index:17;}
#Img18 {display:block;overflow:hidden;position:absolute;left:267px;top:275px;width:20px;height:20px;z-index:18;min-width:20px;}
#Img18Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:445px;top:492px;width:186px;height:25px;z-index:19;}
#Img19 {display:block;overflow:hidden;position:absolute;left:417px;top:492px;width:20px;height:20px;z-index:20;min-width:20px;}
#Img19Inner {position: absolute;width:20px;height:20px;border:0px;}
#Champ3 {visibility:inherit;overflow:visible;position:absolute;z-index:21;left:439px;top:231px;}
#Champ4 {visibility:inherit;overflow:visible;position:absolute;z-index:22;left:439px;top:271px;}
#But1 {display:block;overflow:hidden;position:absolute;left:395px;top:488px;width:159px;height:35px;z-index:23;background-position: 0 0;background:url('./buttons/contacts_But1.png');background-repeat:no-repeat;}
#But1 p {visibility:hidden;}
#Img11 {display:block;overflow:hidden;position:absolute;left:381px;top:79px;width:87px;height:59px;z-index:24;min-width:87px;}
#Img11Inner {position: absolute;width:87px;height:59px;border:0px;}
#Img6 {display:none;overflow:hidden;position:absolute;left:381px;top:79px;width:87px;height:59px;z-index:25;min-width:87px;}
#Img6Inner {position: absolute;width:87px;height:59px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:481px;top:79px;width:87px;height:59px;z-index:26;min-width:87px;}
#Img12Inner {position: absolute;width:87px;height:59px;border:0px;}
#Img7 {display:none;overflow:hidden;position:absolute;left:481px;top:79px;width:87px;height:59px;z-index:27;min-width:87px;}
#Img7Inner {position: absolute;width:87px;height:59px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:585px;top:79px;width:87px;height:59px;z-index:28;min-width:87px;}
#Img5Inner {position: absolute;width:87px;height:59px;border:0px;}
#Img8 {display:none;overflow:hidden;position:absolute;left:584px;top:79px;width:87px;height:59px;z-index:29;min-width:87px;}
#Img8Inner {position: absolute;width:87px;height:59px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:284px;top:79px;width:87px;height:59px;z-index:30;min-width:87px;}
#Img9Inner {position: absolute;width:87px;height:59px;border:0px;}
#Img14 {display:none;overflow:hidden;position:absolute;left:284px;top:79px;width:87px;height:59px;z-index:31;min-width:87px;}
#Img14Inner {position: absolute;width:87px;height:59px;border:0px;}
